/* You can add global styles to this file, and also import other style files */
#navegacion, section, #quienes, footer, #mermeladasMostrar, #mermeladaInfo, #crearUsuario, #iniciarSesion, #perfil{
    font-family:Georgia, 'Times New Roman', Times, serif;
}
#quienes, #crearUsuario, #iniciarSesion{
    margin-top: 20px;
}
#infoM{
    font-size: large;
}
